Index: /CKEditor/branches/prototype/_source/plugins/smiley/lang/en.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/smiley/lang/en.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/smiley/lang/en.js	(revision 2922)
@@ -1,22 +1,6 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 CKEDITOR.plugins.setLang( 'smiley', 'en',
Index: /CKEditor/branches/prototype/_source/plugins/smiley/plugin.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/smiley/plugin.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/smiley/plugin.js	(revision 2922)
@@ -1,22 +1,6 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 CKEDITOR.plugins.add( 'smiley',
Index: /CKEditor/branches/prototype/_source/plugins/sourcearea/plugin.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/sourcearea/plugin.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/sourcearea/plugin.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /**
Index: /CKEditor/branches/prototype/_source/plugins/specialchar/dialogs/specialchar.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/specialchar/dialogs/specialchar.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/specialchar/dialogs/specialchar.js	(revision 2922)
@@ -1,22 +1,6 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 CKEDITOR.dialog.add( 'specialchar', function( editor )
@@ -108,5 +92,5 @@
 											if ( targetName == 'td' )
 												target.removeClass( "LightBackground" );
-										},			
+										},
 										onClick : function( evt )
 										{
@@ -158,3 +142,2 @@
 	};
 } );
-
Index: /CKEditor/branches/prototype/_source/plugins/specialchar/plugin.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/specialchar/plugin.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/specialchar/plugin.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /**
Index: /CKEditor/branches/prototype/_source/plugins/styles/plugin.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/styles/plugin.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/styles/plugin.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 CKEDITOR.plugins.add( 'styles',
@@ -63,9 +47,9 @@
 				{
 					var callback = styleStateChangeCallbacks[ i ];
-					
+
 					// Check the current state for the style defined for that
 					// callback.
 					var currentState = callback.style.checkActive( ev.data.path ) ? CKEDITOR.TRISTATE_ON : CKEDITOR.TRISTATE_OFF;
-					
+
 					// If the state changed since the last check.
 					if ( callback.state !== currentState )
@@ -74,5 +58,5 @@
 						// state to it.
 						callback.fn.call( this, currentState );
-						
+
 						// Save the current state, so it can be compared next
 						// time.
@@ -180,5 +164,5 @@
 			var attribs = def.attributes;
 			var styles = def.styles;
-			
+
 			// If no attributes are defined in the element.
 			if ( !fullMatch && !element.hasAttributes() )
@@ -195,5 +179,5 @@
 					return false;
 			}
-			
+
 			return true;
 		},
Index: /CKEditor/branches/prototype/_source/plugins/tab/plugin.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/tab/plugin.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/tab/plugin.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 (function()
Index: /CKEditor/branches/prototype/_source/plugins/table/dialogs/table.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/table/dialogs/table.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/table/dialogs/table.js	(revision 2922)
@@ -1,22 +1,6 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 CKEDITOR.dialog.add( 'table', function( editor )
@@ -182,14 +166,14 @@
 						type : 'hbox',
 						widths : [ '40%', '10%', '60%' ],
-						children : 
+						children :
 						[
 							{
 								type : 'vbox',
-								children : 
+								children :
 								[
 									{
 										type : 'text',
 										id : 'txtRows',
-										labelLayout : 'horizontal',	
+										labelLayout : 'horizontal',
 										widths : [ '60%','40%' ],
 										style : 'width:105px',
@@ -211,5 +195,5 @@
 										type : 'text',
 										id : 'txtCols',
-										labelLayout : 'horizontal',	
+										labelLayout : 'horizontal',
 										widths : [ '60%','40%' ],
 										style : 'width:105px',
@@ -231,5 +215,5 @@
 										type : 'text',
 										id : 'txtBorder',
-										labelLayout : 'horizontal',	
+										labelLayout : 'horizontal',
 										widths : [ '60%','40%' ],
 										style : 'width:105px',
@@ -269,20 +253,20 @@
 								align : 'right',
 								html : ''
-							},						
+							},
 							{
 								type : 'vbox',
 								align : 'right',
-								children : 
-								[			
+								children :
+								[
 									{
 										type : 'hbox',
 										align : 'center',
 										widths : [ '70%', '30%' ],
-										children : 
+										children :
 										[
 											{
 												type : 'text',
 												id : 'txtWidth',
-												labelLayout : 'horizontal',	
+												labelLayout : 'horizontal',
 												widths : [ '50%','50%' ],
 												label : editor.lang.table.width,
@@ -303,5 +287,5 @@
 												id : 'cmbWidthType',
 												type : 'select',
-												labelLayout : 'horizontal',	
+												labelLayout : 'horizontal',
 												widths : [ '0%','100%' ],
 												label : '',
@@ -318,5 +302,5 @@
 										type : 'hbox',
 										widths : [ '70%', '30%' ],
-										children : 
+										children :
 										[
 											{
@@ -342,5 +326,5 @@
 												type : 'html',
 												html : editor.lang.table.widthPx
-											}	
+											}
 										]
 									},
@@ -348,5 +332,5 @@
 										type : 'text',
 										id : 'txtCellSpace',
-										labelLayout : 'horizontal',	
+										labelLayout : 'horizontal',
 										widths : [ '50%','50%' ],
 										style : 'width:140px',
@@ -368,5 +352,5 @@
 										type : 'text',
 										id : 'txtCellPad',
-										labelLayout : 'horizontal',	
+										labelLayout : 'horizontal',
 										widths : [ '50%','50%' ],
 										style : 'width:140px',
@@ -393,5 +377,5 @@
 						align : 'right',
 						html : ''
-					},	
+					},
 					{
 						id : 'txtCaption',
@@ -399,5 +383,5 @@
 						label : editor.lang.table.caption,
 						widths : [ '30%','70%' ],
-						labelLayout : 'horizontal',	
+						labelLayout : 'horizontal',
 						'default' : editor.config.pluginConfig.table.defaultValues.caption,
 						style : 'width:400px'
@@ -406,5 +390,5 @@
 						id : 'txtSummary',
 						type : 'text',
-						labelLayout : 'horizontal',	
+						labelLayout : 'horizontal',
 						label : editor.lang.table.summary,
 						'default' : editor.config.pluginConfig.table.defaultValues.summary,
Index: /CKEditor/branches/prototype/_source/plugins/table/plugin.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/table/plugin.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/table/plugin.js	(revision 2922)
@@ -1,22 +1,6 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 CKEDITOR.plugins.add( 'table',
@@ -35,3 +19,2 @@
 	}
 } );
-
Index: /CKEditor/branches/prototype/_source/plugins/toolbar/plugin.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/toolbar/plugin.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/toolbar/plugin.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /**
Index: /CKEditor/branches/prototype/_source/plugins/wysiwygarea/plugin.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/wysiwygarea/plugin.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/wysiwygarea/plugin.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /**
Index: /CKEditor/branches/prototype/_source/skins/default/skin.js
===================================================================
--- /CKEditor/branches/prototype/_source/skins/default/skin.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/skins/default/skin.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 CKEDITOR.skins.add( 'default', (function()
Index: /CKEditor/branches/prototype/_source/tests/core/_editor/custom_config_1.js
===================================================================
--- /CKEditor/branches/prototype/_source/tests/core/_editor/custom_config_1.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/tests/core/_editor/custom_config_1.js	(revision 2922)
@@ -1,22 +1,6 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 CKEDITOR.editorConfig = function( config )
Index: /CKEditor/branches/prototype/_source/tests/core/_editor/custom_config_2.js
===================================================================
--- /CKEditor/branches/prototype/_source/tests/core/_editor/custom_config_2.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/tests/core/_editor/custom_config_2.js	(revision 2922)
@@ -1,22 +1,6 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 CKEDITOR.editorConfig = function( config )
Index: /CKEditor/branches/prototype/_source/tests/test.js
===================================================================
--- /CKEditor/branches/prototype/_source/tests/test.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/tests/test.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /*jsl:import yuitest.js*/
Index: /CKEditor/branches/prototype/_source/themes/default/theme.js
===================================================================
--- /CKEditor/branches/prototype/_source/themes/default/theme.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/themes/default/theme.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 CKEDITOR.themes.add( 'default',
Index: /CKEditor/branches/prototype/ckeditor.pack
===================================================================
--- /CKEditor/branches/prototype/ckeditor.pack	(revision 2921)
+++ /CKEditor/branches/prototype/ckeditor.pack	(revision 2922)
@@ -4,8 +4,8 @@
 
 header :
-	'/*'																		+ '\n' +
-	'Copyright (c) 2003-2008, Frederico Caldeira Knabben. All rights reserved.'	+ '\n' +
-	'For licensing, see LICENSE.html or http://ckeditor.com/license'			+ '\n' +
-	'*/'																		+ '\n' +
+	'/*'																			+ '\n' +
+	'Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.'	+ '\n' +
+	'For licensing, see LICENSE.html or http://ckeditor.com/license'				+ '\n' +
+	'*/'																			+ '\n' +
 	'\n',
 
Index: /CKEditor/branches/prototype/ckeditor_basic_source.js
===================================================================
--- /CKEditor/branches/prototype/ckeditor_basic_source.js	(revision 2921)
+++ /CKEditor/branches/prototype/ckeditor_basic_source.js	(revision 2922)
@@ -1,22 +1,6 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 // Compressed version of core/ckeditor_base.js. See original for instructions.
Index: /CKEditor/branches/prototype/ckeditor_source.js
===================================================================
--- /CKEditor/branches/prototype/ckeditor_source.js	(revision 2921)
+++ /CKEditor/branches/prototype/ckeditor_source.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 // Compressed version of core/ckeditor_base.js. See original for instructions.
Index: /CKEditor/branches/prototype/config.js
===================================================================
--- /CKEditor/branches/prototype/config.js	(revision 2921)
+++ /CKEditor/branches/prototype/config.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 CKEDITOR.editorConfig = function( config )
